@charset "UTF-8";

/* !Reset
---------------------------------------------------------- */
/**
 * YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
 * http://cssreset.com
 * Copyright 2012 Yahoo! Inc. All rights reserved.
 * http://yuilibrary.com/license/
 */

/*
    TODO will need to remove settings on HTML since we can't namespace it.
    TODO with the prefix, should I group by selector or property for weight savings?
*/
html {
    color: #000;
    background: #FFF;
}
/*
    TODO remove settings on BODY since we can't namespace it.
*/
/*
    TODO test putting a class on HEAD.
        - Fails on FF.
*/
body,
div,
dl, dt, dd,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
pre, code,
form, fieldset, legend,
input, textarea,
p,
blockquote,
th, td {
    margin:0;
    padding:0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img{ border: 0;}

/*
    TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
    font-style: normal;
    font-weight: normal;
}

ol, ul { list-style:none;}
caption, th { text-align: left;}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before, q:after { content:'';}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

/*
    to preserve line-height and selector appearance
*/
sup { vertical-align: text-top;}
sub { vertical-align: text-bottom;}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

/*
    to enable resizing for IE
*/
input,
textarea,
select { *font-size: 100%;}

/*
    because legend doesn't inherit in IE
*/
legend { color: #000;}

/*
    YUI CSS Detection Stamp
*/
#yui3-css-stamp.cssreset { display: none; }


/* !Box Sizing
---------------------------------------------------------- */
* {
    -webkit-box-sizing: border-box; /* <=iOS4, <= Android  2.3 */
       -moz-box-sizing: border-box; /* Firefox 1+ */
            box-sizing: border-box; /* Chrome, IE8+, Opera, Safari 5.1*/
}


/* !HTML5 tags display as block
---------------------------------------------------------- */
article,
aside,
canvas,
details,
figcaption,
figure,
header,
footer,
hgroup,
menu,
nav,
section,
summary { display: block;}



/* !Table Reset
---------------------------------------------------------- */
table {
    border-collapse: collapse;
    border-spacing: 0;
    /*
    border: none;
    */
}
    th, td {
        font-weight: normal;
        text-align: left;
        vertical-align: middle;
    }



/* !Clearfix（micro clearfix）
---------------------------------------------------------- */
.clearfix:after {
    content:" ";
    display:block;
    clear:both;
}


/* !Anchor
---------------------------------------------------------- */
a {
    color: #222;
    text-decoration: none;
}

a:link,
a:visited {}

a:hover,
a:active {}

a:focus {}


/* !Alpha
---------------------------------------------------------- */
.alpha {
  -webkit-transition: opacity 0.3s ease;
          transition: opacity 0.3s ease;
}
    .alpha:hover { opacity: 0.7;}

/* !Defaults
  font-family:"Times New Roman", YuMincho, '游明朝', "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", serif;
  font-family:Avenir, "Open Sans", YuGothic, "游ゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, sans-serif;
---------------------------------------------------------- */
body, html { height: 100%;}

body {
  width: 100%;
  line-height: 100%;
  color: #151515;
  text-align: left;
  font-size: 12px;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
}

img {
  vertical-align: text-bottom;
}

/* 
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
*/

strong { font-weight: bold;}


/* !Margin
---------------------------------------------------------- */
.mt00 { margin-top: 0    !important;}
.mt05 { margin-top: 5px  !important;}
.mt10 { margin-top: 10px !important;}
.mt15 { margin-top: 15px !important;}
.mt20 { margin-top: 20px !important;}
.mt25 { margin-top: 25px !important;}
.mt30 { margin-top: 30px !important;}
.mt35 { margin-top: 35px !important;}
.mt40 { margin-top: 40px !important;}
.mt45 { margin-top: 45px !important;}
.mt50 { margin-top: 50px !important;}

.mr00 { margin-right: 0    !important;}
.mr05 { margin-right: 5px  !important;}
.mr10 { margin-right: 10px !important;}
.mr15 { margin-right: 15px !important;}
.mr20 { margin-right: 20px !important;}
.mr25 { margin-right: 25px !important;}
.mr30 { margin-right: 30px !important;}
.mr35 { margin-right: 35px !important;}
.mr40 { margin-right: 40px !important;}
.mr45 { margin-right: 45px !important;}
.mr50 { margin-right: 50px !important;}

.mb00 { margin-bottom: 0    !important;}
.mb05 { margin-bottom: 5px  !important;}
.mb10 { margin-bottom: 10px !important;}
.mb15 { margin-bottom: 15px !important;}
.mb20 { margin-bottom: 20px !important;}
.mb25 { margin-bottom: 25px !important;}
.mb30 { margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb45 { margin-bottom: 45px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb60 { margin-bottom: 60px !important;}

.ml00 { margin-left: 0    !important;}
.ml05 { margin-left: 5px  !important;}
.ml10 { margin-left: 10px !important;}
.ml15 { margin-left: 15px !important;}
.ml20 { margin-left: 20px !important;}
.ml25 { margin-left: 25px !important;}
.ml30 { margin-left: 30px !important;}
.ml35 { margin-left: 35px !important;}
.ml40 { margin-left: 40px !important;}
.ml45 { margin-left: 45px !important;}
.ml50 { margin-left: 50px !important;}

/* !Padding  ---------------------------------------------------------------- */
.pt00 { padding-top: 0    !important;}
.pt05 { padding-top: 5px  !important;}
.pt10 { padding-top: 10px !important;}
.pt15 { padding-top: 15px !important;}
.pt20 { padding-top: 20px !important;}
.pt25 { padding-top: 25px !important;}
.pt30 { padding-top: 30px !important;}
.pt35 { padding-top: 35px !important;}
.pt40 { padding-top: 40px !important;}
.pt45 { padding-top: 45px !important;}
.pt50 { padding-top: 50px !important;}

.pr00 { padding-right: 0    !important;}
.pr05 { padding-right: 5px  !important;}
.pr10 { padding-right: 10px !important;}
.pr15 { padding-right: 15px !important;}
.pr20 { padding-right: 20px !important;}
.pr25 { padding-right: 25px !important;}
.pr30 { padding-right: 30px !important;}
.pr35 { padding-right: 35px !important;}
.pr40 { padding-right: 40px !important;}
.pr45 { padding-right: 45px !important;}
.pr50 { padding-right: 50px !important;}

.pb00 { padding-bottom: 0    !important;}
.pb05 { padding-bottom: 5px  !important;}
.pb10 { padding-bottom: 10px !important;}
.pb15 { padding-bottom: 15px !important;}
.pb20 { padding-bottom: 20px !important;}
.pb25 { padding-bottom: 25px !important;}
.pb30 { padding-bottom: 30px !important;}
.pb35 { padding-bottom: 35px !important;}
.pb40 { padding-bottom: 40px !important;}
.pb45 { padding-bottom: 45px !important;}
.pb50 { padding-bottom: 50px !important;}

.pl00 { padding-left: 0    !important;}
.pl05 { padding-left: 5px  !important;}
.pl10 { padding-left: 10px !important;}
.pl15 { padding-left: 15px !important;}
.pl20 { padding-left: 20px !important;}
.pl25 { padding-left: 25px !important;}
.pl30 { padding-left: 30px !important;}
.pl35 { padding-left: 35px !important;}
.pl40 { padding-left: 40px !important;}
.pl45 { padding-left: 45px !important;}
.pl50 { padding-left: 50px !important;}